RubyGems Navigation menu

multiterm 0.0.5

MultiTerm is a rudimentary terminal multiplexer for OS X that uses the built-in Terminal.app tabs.

Versiones:

  1. 0.0.5 - March 29, 2015 (14 KB)
  2. 0.0.4 - August 23, 2014 (13,5 KB)
  3. 0.0.2 - June 09, 2014 (13,5 KB)
  4. 0.0.1 - June 09, 2014 (13,5 KB)

dependencias de Runtime (1):

  • osaka >= 0.4.8, ~> 0.4
  • dependencias de Development (3):

  • launchy >= 0.3.2
  • rake >= 0.7.3
  • rspec >= 2.9.0
  • Propietarios:

    Autores:

    • Bob Aman

    SHA 256 checksum:

    7bb7d58283652dae9f5f34295e3b4ce70c3e2c0146f8b3311eacab28ffa95d1c

    Total de descargas 7.849

    Para esta versión 2.337

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache License 2.0

    Versión de Ruby requerida: >= 0

    Enlace: